Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002912TestLinkInternal issuepublic2009-10-22 19:422015-04-29 14:08
Reportermhavlat 
Assigned ToJulian 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version2.0 (planned) 
Summary0002912: CK editor update
DescriptionWe are running old version 2.4.6
New version 3.0.1 is available:
http://ckeditor.com/download [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0004483closedJulian Add support for CKEditor 
related to 0002927closedmhavlat Upgrade FCKEditor for supporting Safari and avoiding data loss 

-  Notes
(0008111)
fman (administrator)
2009-10-22 23:19

I've think about this but seems upgrade will not be as easy as seems, for what I've read from editor site
(0008114)
mhavlat (reporter)
2009-10-23 14:31

The main purpose is compatibility with browsers. This is not critical issue.

I don't know details about incompatibility. Of course it's major version. Did you find out some migration manual?
(0008130)
fman (administrator)
2009-10-24 17:13

Seems still there is no migration guide
(0008849)
mhavlat (reporter)
2010-01-28 20:47

I think that TL 2.0 will be appropriate target (no change in 1.9).
The component will be better described later hopefully.
(0014672)
Julian (reporter)
2011-04-15 17:37

CKEditor 3.x is integrated in TL 2.0
(0023200)
Mr.Bricodage (updater)
2015-04-26 16:39
edited on: 2015-04-26 16:39

In Third Party in TL 1.9.14, ckeditor Changelog list CKEditor 3.6.6.1 as provided version


- Issue History
Date Modified Username Field Change
2009-10-22 19:42 mhavlat New Issue
2009-10-22 23:19 fman Note Added: 0008111
2009-10-23 14:31 mhavlat Note Added: 0008114
2009-10-24 17:13 fman Note Added: 0008130
2009-11-09 01:13 mhavlat Relationship added related to 0002927
2009-11-09 15:29 fman View Status private => public
2010-01-28 20:47 mhavlat Note Added: 0008849
2010-01-28 20:47 mhavlat Status new => acknowledged
2011-04-15 17:37 Julian Note Added: 0014672
2011-04-15 17:37 Julian Status acknowledged => resolved
2011-04-15 17:37 Julian Fixed in Version => 2.0 (planned)
2011-04-15 17:37 Julian Resolution open => fixed
2011-04-15 17:37 Julian Assigned To => Julian
2011-05-20 14:22 Julian Relationship added has duplicate 0004483
2015-04-26 15:36 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:39 Mr.Bricodage Note Added: 0023200
2015-04-26 16:39 Mr.Bricodage Note Edited: 0023200 View Revisions
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:27 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker